.jcarousel-wrapper {
    margin: 0 auto;
    position: relative;
}
/** Carousel **/

.jcarousel,
.jc_range,
.jc_campaign {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jc_range ul,
.jcarousel ul,
.jc_campaign ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jc_range li {
	/*
    max-width: 585px;
    */
	max-width: 213px;
	margin: 0 186px;
	float: left;
}
.jcarousel li ,
.jc_campaign li {
    max-width: 857px;
    float: left;
}
.jc_range img ,
.jcarousel img ,
.jc_campaign img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

.jc_product_slider .box-content h1 { color:#818181 !important; padding-bottom: 0px !important; }


/** Carousel Controls **/
.jc_range-control-prev,
.jc_range-control-next,
.jc_campaign-control-next,
.jc_campaign-control-prev,
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    width: 32px;
    height: 32px;
    text-align: center;
    color: #fff;
    text-decoration: none;
	background-image:url('arrows.png');
	background-repeat:no-repeat;
	transition: opacity 0.4s ease-out;
	opacity:0.7;
}

.jc_range-control-prev,
.jcarousel-control-prev,
.jc_campaign-control-prev { background-position: -1px -35px; }
.jc_range-control-next,
.jcarousel-control-next,
.jc_campaign-control-next { background-position: -1px 0px; }


.jc_range-control-prev:hover,
.jc_range-control-next:hover,
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover,
.jc_campaign-control-prev:hover,
.jc_campaign-control-next:hover { opacity:1; }

.jc_range-control-prev,
.jcarousel-control-prev,
.jc_campaign-control-prev {
    left: 15px;
}

.jc_range-control-next,
.jcarousel-control-next,
.jc_campaign-control-next {
    right: 15px;
}


@media (max-width: 1200px){
	.jc_range li {
		max-width: 190px;
		margin: 0 140px;
	}
}
@media (max-width: 979px){
	.jc_range li {
		max-width: 190px;
		margin: 0 86px;
	}
}